View Single Post
Not sure if related, but after reinstalling the clipotron, I get:

"Incompatible Plug-ins Disabled. Mail has disable the following plug-ins: Growl Mail. Contact the makes of these plug-ins for versions that are compatible with Mail 4.0 and Message 4.0"

That may or not be relevant.

Anyway, my "--" emails are processed by Mail at least partially (I added turning the message(s) yellow as one step), but are not showing up in OF 1.7.

Bob

Last edited by omnibob; 2009-08-28 at 04:15 PM..